Subject: bug#7423: 24.0.50; "restarting server" just before exit

From: [email-masked]
Date: Wed, 17 Nov 2010 21:15:35 +0800

I notice if I start a browse-url process, when I exit emacs along with
asking me if I want to kill the process, after I say yes, the last words
emacs says are "restarting server" (why? we are exiting), before it exits.
I use http://jidanni.org/comp/configuration/.emacs
In GNU Emacs 24.0.50.1 (i486-pc-linux-gnu, GTK+ Version 2.20.1)
 of 2010-11-17 on elegiac, modified by Debian
 (emacs-snapshot package, version 1:20101116-1)